@charset "utf-8";



.page-catlist {
  margin-top: 70px;
}

.page-catlist h2{
  font-size: 30px;
  color: #727272;
  margin-bottom: 10px;
  font-family: 'Rubik', sans-serif;
  font-weight: 500;
}

.page-catlist .catlist li{
  border: 10px solid #FAF6EF;
  background: #fff;
  margin-top: 10px;
}

.page-catlist .catlist li a{
  display: flex;
  padding: 10px;
}

.page-catlist .catlist li a .text{
  padding-left: 20px;
}

.page-catlist .catlist li a .text h3{
  line-height: 1.5em;
  margin-bottom: 10px;
  margin-top: 20px;
}

.page-catlist .catlist li a .text h3 span{
  display: block;
  font-size: 20px;
  text-transform: uppercase;
}

.page-catlist .catlist li a .text p{
  line-height: 1.5em;
  font-size: 14px;
}

@media (max-width: 880px) {
  .page-catlist{
    margin-top: 30px;
  }
  
  .page-catlist img{
    width: 86px;
    height: auto;
  }
  
  .page-catlist .catlist li a .text h3{
    margin-top: 0;
  }
  
  .page-catlist .catlist li a .text h3{
    margin-bottom: 5px;
  }
  
  .page-catlist h2{
    font-size: 20px;
  }
  
}

.category-title h1 {
  margin-bottom: 30px;
  font-size: 30px;
  font-family: 'Rubik', sans-serif;
  color: #727272;
}
@media (max-width: 880px) {
  .category-title h1 {
    margin-bottom: 15px;
    font-size: 20px;
  }
}


/*2024.3.6　追加*/

.column_child_list {
  margin-top: 30px;

}

.column_child_list_title {
  font-size: 18px;
  padding-bottom: 5px;
  color: #A9894A;
  border-bottom: 1px solid #A9894A;
}

.column_child_list_item {
  margin-top: 20px;
  display: grid;
  grid-template-columns: 1fr;
  gap: 10px;
}

.column_child_list_item li a {
  font-size: 14px;
  letter-spacing: 0;
  line-height: 1.3;
}

/* .related_post_wrap {
  display: grid;
  grid-template-columns: repeat(3 , 1fr);
  gap: 10px;
  
}

@media (max-width: 768px) {

  .related_post_wrap {
    grid-template-columns: repeat(2 , 1fr);
    
  }
}

.related_post_item {
  width: 100% !important;

} */


/*@media*/